opensuse
[Arriba] [Todas las Listas]

Re: [opensuse] Dónde para conseguir Firefox 5?

To: opensuse@xxxxxxxxxxxx
Subject: Re: [opensuse] Dónde para conseguir Firefox 5?
From: kanenas@xxxxxxxxxxxxx
Date: Tue, 27 Sep 2011 20:42:21 -1000
Delivered-to: opensuse@xxxxxxxxxxxxxxxxxxx
Delivery-date: Wed, 28 Sep 2011 02:42:43 -0400
Envelope-to: traductor@xxxxxxxxxxx
In-reply-to: <20110927232402.2224b8c3@Desktop1-linux.home>
List-archive: <http://lists.opensuse.org/opensuse/>
List-help: <mailto:opensuse+help@opensuse.org>
List-owner: <mailto:opensuse+owner@opensuse.org>
List-post: <mailto:opensuse@opensuse.org>
List-subscribe: <mailto:opensuse+subscribe@opensuse.org>
List-unsubscribe: <mailto:opensuse+unsubscribe@opensuse.org>
Mailing-list: contact opensuse+help@xxxxxxxxxxxx; run by mlmmj
References: <20110927190018.09599b06@Desktop1-linux.home> <4E829CDB.6010409@rosenauer.org> <20110927232402.2224b8c3@Desktop1-linux.home>
User-agent: KMail/1.9.10
En martes 27 septiembre 2011 08:24:02 *pm Thomas Taylor escribió:
> En *Wed, 28 *Sep 2011 06:04:43 +0200
>
> *Wolfgang *Rosenauer <wolfgang@xxxxxxxxxxxxx> escribió:
> > Soy 28.09.2011 04:00, *schrieb Thomas Taylor:
> > > *Hi amigo *foxers;
> > > Hace cualquiera sabe donde puedo conseguir un *rpm para el REAL *Firefox 5?  Cada
> > > vínculo he seguido me trae FF 6 incluso cuándo el *rpm el nombre dice que es *ver
> > > 5.  Quiere *revert atrás a versión 5.  No gusta el más nuevo unos.
> >
> > No seguro lo que el REAL *Firefox 5 es pero por ejemplo para *openSUSE 11.4
> > hay paquetes disponible aquí:
> > *http://descarga.*opensuse.*org/Actualiza/11.4/*rpm/*i586/*MozillaFirefox-5.0-0.4.
> >1.*i586.*rpm
> > *http://Descarga.*opensuse.*org/Actualiza/11.4/*rpm/*x86_64/*MozillaFirefox-5.0-0.
> >4.1.*x86_64.*rpm
> >
> > Complacer mantener en mente que esta versión ha sabido la seguridad te emite
> > no conseguirá fijado si no actualizas a versiones más tardías.
> >
> >
> > *Wolfgang
>
> *Thank Todo de ti para las respuestas.  Desafortunadamente ninguno de las sugerencias
> es lo que necesito.  A pesar de que los archivos de paquete fueron nombrados con una versión de 5,
> el *unpacked/los programas instalados son toda versión 6+, no 5.
>
> El *url:*http://liberaciones.*mozilla.*org/Pub/*mozilla.*org/*firefox/Liberaciones/,
> bajo el 5.0.1 *sub-directorio, ha SÓLO *checksums, no *installable
> paquetes.
>
> Particularmente estoy queriendo versión 5 así que puedo utilizar mi costumbre *toolbar botones
> que utilizo *extensively.
>
> Pero *thanks para tomar el tiempo a *respond.
>
> Tom
>
> --
> Tom Taylor - *retired pingüino
> *openSUSE 11.4 *x86_64    *openSUSE 12.1*Mseries
> *KDE 4.6.00, FF 4.0      *KDE 4.6.1, FF 6.0.1
> *claws-correo 3.7.9
> registrado *linux usuario 263467
> *linxt-En-*comcast-PUNTO-red

si utilizas *yast, tendrías que ser capaz a clic en la versión deseada quieres, 
justo destacar "*firefox", entonces clic en la versión *tab abajo, que tendría que 
traer fuera de las versiones disponibles, entonces escogiste lo que quieres.
-- 
A *unsubscribe, *e-correo: *opensuse+unsubscribe@xxxxxxxxxxxx
Puesto que órdenes adicionales, *e-correo: *opensuse+help@xxxxxxxxxxxx


On Tuesday 27 September 2011 08:24:02 pm Thomas Taylor wrote:
> On Wed, 28 Sep 2011 06:04:43 +0200
>
> Wolfgang Rosenauer <wolfgang@xxxxxxxxxxxxx> wrote:
> > Am 28.09.2011 04:00, schrieb Thomas Taylor:
> > > Hi fellow foxers;
> > > Does anyone know where I can get an rpm for the REAL Firefox 5?  Every
> > > link I've followed brings me FF 6 even when the rpm name says it's ver
> > > 5.  Want to revert back to version 5.  Don't like the newer ones.
> >
> > Not sure what the REAL Firefox 5 is but for example for openSUSE 11.4
> > there are packages available here:
> > http://download.opensuse.org/update/11.4/rpm/i586/MozillaFirefox-5.0-0.4.
> >1.i586.rpm
> > http://download.opensuse.org/update/11.4/rpm/x86_64/MozillaFirefox-5.0-0.
> >4.1.x86_64.rpm
> >
> > Please keep in mind that this version has known security issues you
> > won't get fixed if you don't update to later versions.
> >
> >
> > Wolfgang
>
> Thank all of you for the replies.  Unfortunately none of the suggestions
> are what I need.  Although the package files were named with a version of
> 5, the unpacked/installed programs are all version 6+, not 5.
>
> The url:http://releases.mozilla.org/pub/mozilla.org/firefox/releases/,
> under the 5.0.1 sub-directory, has ONLY checksums, not installable
> packages.
>
> I'm particularly wanting version 5 so I can use my custom toolbar buttons
> which I use extensively.
>
> But thanks for taking the time to respond.
>
> Tom
>
> --
> Tom Taylor - retired penguin
> openSUSE 11.4 x86_64    openSUSE 12.1Mseries
> KDE 4.6.00, FF 4.0      KDE 4.6.1, FF 6.0.1
> claws-mail 3.7.9
> registered linux user 263467
> linxt-At-comcast-DoT-net

if you use yast, you should be able to click on the desired version you want, 
just highlight "firefox", then click on the version tab below, that should 
bring out the available versions, then you chose what you want.
-- 
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx


<Anterior por Tema] Tema Actual [Siguiente por Tema>